uuid: a0c9c05e-2ec2-4064-94dc-48aea33b705c
langcode: en
status: true
dependencies:
  config:
    - media.type.gallery
id: media.gallery.created
field_name: created
entity_type: media
bundle: gallery
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
